<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html lang="en">
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=">
  <title>Debian Project -- debconf.org Developers LDAP Login</title>
  <link rev="made" href="mailto:webmaster@debconf.org">
  <meta name="Generator" content="WML 2.0.8 (30-Oct-2001)">
  <meta name="Modified" content="2005-01-28 20:13:13">
</head>
<body text="#000000" bgcolor="#FFFFFF" link="#0000FF" vlink="#800080" alink="#FF0000">
<table width="100%" align="center" border="0" cellpadding="3" cellspacing="0" summary="">
<tr>
  <td align="left" valign="middle">
  <a href="http://www.debian.org/"><img src="http://www.debian.org/logos/openlogo-nd-50.png" border="0" hspace="0" vspace="0" alt=""></a>
  <a href="http://www.debian.org/" rel="start"><img src="http://www.debian.org/Pics/debian.png" border="0" hspace="0" vspace="0" alt="Debian Project"></a>
  </td>
</tr>
</table>
<!--UdmComment-->
<table bgcolor="#DF0451" border="0" cellpadding="0" cellspacing="0" width="100%" summary="">
<tr>
<td valign="top">
<img src="http://www.debian.org/Pics/red-upperleft.png" align="left" border="0" hspace="0" vspace="0" alt="">
</td>
<td rowspan="2" align="center">
<a href="http://www.debconf.org/intro/about"><img src="http://www.debian.org/Pics/about.en.gif" align="middle" border="0" hspace="4" vspace="7" alt="About Debian"></a>
<a href="http://www.debconf.org/News/"><img src="http://www.debian.org/Pics/news.en.gif" align="middle" border="0" hspace="4" vspace="7" alt="News"></a>
<a href="http://www.debconf.org/distrib/"><img src="http://www.debian.org/Pics/getting.en.gif" align="middle" border="0" hspace="4" vspace="7" alt="Getting Debian"></a>
<a href="http://www.debconf.org/support"><img src="http://www.debian.org/Pics/support.en.gif" align="middle" border="0" hspace="4" vspace="7" alt="Support"></a>
<a href="http://www.debconf.org/devel/"><img src="http://www.debian.org/Pics/devel.en.gif" align="middle" border="0" hspace="4" vspace="7" alt="Developers'&nbsp;Corner"></a>
<a href="http://www.debconf.org/sitemap" rel="contents"><img src="http://www.debian.org/Pics/sitemap.en.gif" align="middle" border="0" hspace="4" vspace="7" alt="Site map"></a>
<a href="http://search.debconf.org/"><img src="http://www.debian.org/Pics/search.en.gif" align="middle" border="0" hspace="4" vspace="7" alt="Search"></a>
</td>
<td valign="top">
<img src="http://www.debian.org/Pics/red-upperright.png" align="right" border="0" hspace="0" vspace="0" alt="">
</td>
</tr>
<tr>
<td valign="bottom">
<img src="http://www.debian.org/Pics/red-lowerleft.png" align="left" border="0" hspace="0" vspace="0" alt="">
</td>
<td valign="bottom">
<img src="http://www.debian.org/Pics/red-lowerright.png" align="right" border="0" hspace="0" vspace="0" alt="">
</td>
</tr>
</table>
<!--/UdmComment-->
<h1>debconf.org Developers LDAP Login</h1>
<br><br><div align="center">
<form method="post" action="https://db.debconf.org/login.cgi">
<table border="5" cellspacing="0" cellpadding="3" width="70%" bgcolor="#DDDDDD" summary="">
<tr><th colspan="2" bgcolor="#44CCCC" align="center"><font size="+2">Authentication Required</font></th></tr>
<tr><td colspan="2" align="center"><br><br>If you are not a developer, please <a href="search.cgi">return to the main search page</a>, otherwise, enter your Debconf user ID and password below<br>
You can also access the pages <a href="https://db.debconf.org/">securely</a><br></td></tr>
<tr><td align="right"><b>login:</b></td><td><input size="10" name="username">@debconf.org</td></tr>
<tr><td align="right"><b>Password:</b></td><td><input size="20" name="password" type="password"></td></tr>
<tr><td colspan="2" align="center">
<input type="submit" name="search" value="Full Search">&nbsp;&nbsp;&nbsp;
<input type="submit" name="update" value="Update my info">
</td></tr></table>
</form>
</div>
<hr>
<div align="center">
<p><a href="machines.cgi">Debconf machines</a>
<br><a href="password.html">Lost or forgotten password instructions</a>
</p>
</div>
<hr noshade width="100%" size="1">
Back to the <a href="http://www.debian.org/">Debian Project homepage</a>.
<hr noshade width="100%" size="1">
<small>
You can contact us at
<a href="mailto:admin@db.debconf.org">admin@db.debconf.org</a>.
</small>
<p>
<p><small>
Last Modified: Fri, Jan 28 19:13:06 UTC 2005
  <br>
  Copyright &copy; 1997-2005
 <a href="http://www.spi-inc.org/">SPI</a>; See <a href="http://www.debconf.org/license" rel="copyright">license terms</a><br>
  Debian is a registered trademark of Software in the Public Interest, Inc.
</small></p>
</body>
</html>
